<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66e7b62545b3e01808746b829704e25e">
  <dict>
    <!--2024-05-31 15:00:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:00:07.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
